Bug 68303 - RFE:SSL Certificate Info -- add a second password box for confirmation
RFE:SSL Certificate Info -- add a second password box for confirmation
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Vlady Zlatkin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-08 18:45 EDT by Ben Levenson
Modified: 2007-07-31 15:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 12:44:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-07-08 18:45:17 EDT
Description of Problem:
(RFEs probably aren't receiving much attention at this point, but here goes...)
Would it be too difficult to add a password confirmation step? Users 
currently have one shot at getting it right during the key generation.

Version-Release number of selected component (if applicable):
03-Jul-2002 10:49
Comment 1 Ben Levenson 2006-05-10 12:44:51 EDT
bugzilla housekeeping.
closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.